greaterthan Struct Reference

## Public Member Functions

bool | operator() (const DATA_TYPE &x, const DATA_TYPE &y) const

## Member Function Documentation

bool greaterthan::operator() | ( | const DATA_TYPE & | x,
|  | const DATA_TYPE & | y
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- I:/modular-boost/libs/sort/example/reversestringfunctorsample.cpp